﻿.textRight {
    text-align: right;
    margin-bottom: 10px;
    margin-right: 10px;
}

.inboundLink {
    font-size: 18px;
}

.inboundLink:before {
    content: ">>";
}

/*-------------------------------------------------------
 #indexBox st
-------------------------------------------------------*/
#indexBox {
    /* flexBox palameter */
    display: -webkit-flex;
    /* safari */
    display: flex;
    -webkit-flex-direction: row;
    /* safari */
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    /* safari */
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    /* Safari */
    justify-content: space-between;
    -webkit-align-items: flex-start;
    /* Safari */
    align-items: flex-start;
    /* flexBox palameter */
}

#indexBox a {
    display: block;
    width: 32%;
    padding: 5px;
    border: 2px solid #9d9d9d;
    border-radius: 6px;
    text-decoration: none;
    height: 150px;
    box-sizing: border-box;
    margin-bottom: 10px;
}

#indexBox a:hover {
    background-color: #e5e6ff;
}

#indexBox a h4 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
    line-height: 28px;
}

#indexBox a img {
    width: 50%;
    margin-bottom: 10px;
}

#indexBox a p {
    font-size: 13px;
    line-height: 1.3;
    width: 45%;
    margin-left: 0;
    margin-bottom: 10px;
    padding: 0 5px 0 0;
}

#indexBox a div {
    font-size: 14px;
    line-height: 14px;
    padding: 3px;
    margin: 5px auto;
    background-color: #ffb100;
    border-radius: 10px;
    text-align: center;
    width: 70%;
    clear: both;
}

#indexBox a div:after {
    content: " >>";
}

#indexBox a:hover div {
    background-color: #26c400;
}

/*-------------------------------------------------------
 #indexBox-s st
-------------------------------------------------------*/
#indexBox-s {
    /* flexBox palameter */
    display: -webkit-flex;
    /* safari */
    display: flex;
    -webkit-flex-direction: row;
    /* safari */
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    /* safari */
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    /* Safari */
    justify-content: space-between;
    -webkit-align-items: flex-start;
    /* Safari */
    align-items: flex-start;
    /* flexBox palameter */
}

#indexBox-s a {
    display: block;
    width: 33%;
    padding: 5px;
    border: 1px solid #9d9d9d;
    text-decoration: none;
    box-sizing: border-box;
    margin-bottom: 10px;
    height: 210px;
}

#indexBox-s a:hover {}

#indexBox-s a h4 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

#indexBox-s a img {
    width: 100%;
    margin-bottom: 10px;
}

#indexBox-s a p {
    font-size: 12px;
    line-height: 1.2;
    margin-bottom: 5px;
}

#indexBox-s a div {
    font-size: 14px;
    line-height: 14px;
    padding: 3px;
    margin: 5px auto;
    background-color: #ffb100;
    border-radius: 10px;
    text-align: center;
}

#indexBox-s a div:after {
    content: ">";
}

#indexBox-s a:hover div {
    background-color: #26c400;
}

/*-------------------------------------------------------
 box_m st
-------------------------------------------------------*/
.box_m {
    font-size: 16px;
    width: 80%;
    margin: 0 auto 30px;
    padding: 10px 20px;
    border: solid 1px #999;
    background: #efefef;
    text-align: left;
}

.box_m em {
    display: block;
    text-align: left;
    font-size: 18px;
    font-weight: bold;
}

.box_m em:after {
    content: " [-] ";
    font-size: 14px;
    font-weight: normal;
}

.box_m em.active:after {
    content: " [+] ";
    font-size: 14px;
    font-weight: normal;
}

.box_m ul {
    margin-left: 1.5em;
}

.box_m li {
    margin-bottom: 5px;
}

.box_m li.ttl {
    font-weight: bold;
    list-style-type: decimal;
}

.box_m li.ttl > a {
    font-weight: bold;
}

.box_m ul.innerList {
    margin-left: 1em;
}

.box_m ul.innerList li {
    list-style-type: lower-latin;
}

.box_m a {
    display: block;
    text-decoration: none;
    color: #04a876;
}

.box_m a:hover {
    color: #d6882d;
    background: #fff;
}

.listFloat:after {
    content: "";
    clear: both;
    display: block;
}

.listFloat li {
    float: left;
    margin-right: 2em;
}

/*-------------------------------------------------------
 cialisTable
-------------------------------------------------------*/
#cialisTable {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 2em;
    overflow: visible;
}

#cialisTable th,
#cialisTable td {
    padding: 10px 5px;
    text-align: center;
    border-right: 1px solid #fff;
}

#cialisTable th {
    vertical-align: middle;
}

#cialisTable td p {
    margin-bottom: 0;
}

#cialisTable thead th {
    width: 37%;
    color: #fff;
}

#cialisTable thead th:nth-child(2) {
    background-color: #3ab760;
}

#cialisTable thead th:nth-child(3) {
    background-color: #ff4e0d;
    font-weight: bold;
}

#cialisTable tbody tr {
    background-color: #ddd;
}

#cialisTable tbody tr:nth-child(2n) {
    background-color: #eee;
}

#cialisTable tbody tr:last-child a {
    background:
        linear-gradient(to bottom,
        #ff9d00,
        #ff4e00);
    color: #fff;
    text-decoration: none;
    padding: 3px 7px;
    border-radius: 5px;
    border: solid 2px #fff;
}

#cialisTable tbody th {
    font-weight: bold;
}

/*-------------------------------------------------------
 cialisList
-------------------------------------------------------*/
.cialisList {
    margin: 0 0 0 2em;
    list-style-type: disc;
}

.listBold li {
    font-weight: bold;
}


/*-------------------------------------------------------
 box02
-------------------------------------------------------*/
.box02 {
    margin: 1em auto 2em;
    border: dashed 4px #886f9d;
    padding: 10px;
    margin-bottom: 1em;
}


/*-----------------------------------------------------*/
/*.listTable                                           */
/*-----------------------------------------------------*/
.listTable {
    border-collapse: collapse;
    margin: 10px auto 40px 0;
}

.listTable th,
.listTable td {
    font-size: 14px;
    border: solid 1px #999;
    padding: 10px;
}

.listTable th {
    width: 20%;
    background-color: #eee;
    border-bottom: #fff;
}

.listTable th:nth-child(n+2) {
    width: 40%;
}

.listTable td.red {
    background-color: #e60035;
    border-top: solid 1px #ff2d5d;
    border-bottom: solid 1px #aa0027;
}

.listTable th.red {
    background:
        linear-gradient(45deg,
        #e60035,
        #ff3434);
}

.listTable th.grn {
    background:
        linear-gradient(45deg,
        #00e635,
        #34ffb9);
}

/*--
-- listTable2 --*/
.listTable2 {
    border-collapse: collapse;
    margin: 10px 10px 40px;
}

.listTable2 tr {
    width: 100%;
}

.listTable2 tr:nth-child(2n) {
    background-color: #eee;
}

.listTable2 th,
.listTable2 td {
    font-size: 14px;
    border: solid 1px #999;
    padding: 5px;
}

.listTable2 th {
    font-weight: bold;
    vertical-align: middle;
}

.listTable2 th.ttl01,
.listTable2 th.ttl02 {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.listTable2 th.ttl01 {
    background-color: #e55252;
}

.listTable2 th.ttl02 {
    background-color: #d38039;
}

/*--
-- listTable3 --*/
.listTable3 {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 40px;
}

.listTable3 thead th,
.listTable3 thead td {
    width: 25%;
}

.listTable3 thead th {
    padding: 15px 0;
    background-color: #ff8a26;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    border-left: solid 1px #fff;
}

.listTable3 tbody tr {
    background-color: #ddd;
}

.listTable3 tbody tr:nth-child(2n) {
    background-color: #eee;
}

.listTable3 tbody td {
    font-size: 14px;
    padding: 10px;
    border-left: solid 1px #fff;
}

/*-----------------------------------------------------*/
/*float                                                */
/*-----------------------------------------------------*/
.r-float {
    float: right;
    display: block;
    margin-left: 10px;
}

.l-float {
    float: left;
    display: block;
    margin-right: 10px;
}

/*** float ***/

/*** clearfix -float clearing set- ***/
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

/*-----------------------------------------------------*/
/*itemBox                                              */
/*-----------------------------------------------------*/
.itemBox {
    margin: 0 auto 20px;
    width: 100%;
}

.itemBox div {
    margin-bottom: 40px;
}

.itemBox div;

lastchild {
    margin-bottom: 0px;
}

.itemBox div h4 {
    background-color: #007b80;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    padding-left: 15px;
    margin: 0 auto 10px;
}

.itemBox table {
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
}

.itemBox tr {
    background-color: #eee;
    border-bottom: 5px solid #fff;
}

.itemBox th,
.itemBox td {
    padding: 10px;
}

.itemBox th {
    position: relative;
    width: 6em;
    color: #fff;
    line-height: 20px;
    font-weight: bold;
}

.itemBox th:after {
    position: absolute;
    content: "";
    top: 0;
    left: 116px;
    border: 22px solid transparent;
    border-left: 15px solid #e0edff;
    width: 0;
    height: 0;
}

.itemBox tr:nth-child(1) th {
    background-color: #007b80;
}

.itemBox tr:nth-child(1) th:after {
    border-left-color: #007b80;
}

.itemBox tr:nth-child(2) th {
    background-color: #007f96;
}

.itemBox tr:nth-child(2) th:after {
    border-left-color: #007f96;
}

.itemBox tr:nth-child(3) th {
    background-color: #0081b1;
}

.itemBox tr:nth-child(3) th:after {
    border-left-color: #0081b1;
}

.itemBox tr:nth-child(4) th {
    background-color: #0092be;
}

.itemBox tr:nth-child(4) th:after {
    border-left-color: #0092be;
}

.itemBox td {
    padding-left: 20px;
}

.itemBox nav {
    display: flex;
    -webkit-display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    width: 100%;
}

.itemBox nav a {
    display: block;
    width: 45%;
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.itemBox nav a:nth-child(1) {
    background-color: #fa6000;
    border: solid 3px #fa6000;
}

.itemBox nav a:nth-child(1):hover {
    background-color: #fff;
    border: solid 3px #fa6000;
    color: #fa6000;
}

.itemBox nav a:nth-child(2) {
    background-color: #199f8f;
    border: solid 3px #199f8f;
}

.itemBox nav a:nth-child(2):hover {
    background-color: #fff;
    border: solid 3px #199f8f;
    color: #199f8f;
}

/*-----------------------------------------------------*/
/*itemList                                              */
/*-----------------------------------------------------*/
ol.itemList {
    margin-bottom: 1em;
    counter-reset: list;
    list-style-type: none;
    font: 14px/1.6 'arial narrow', sans-serif;
    padding: 0;
}

ol.itemList li {
    position: relative;
    padding: 0 0 0 25px;
    margin: 7px 0 7px 16px;
    font-weight: bold;
    font-size: 16px;
    line-height: 29px;
    border-top: dashed 1px #55abea;
    border-bottom: dashed 1px #55abea;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}

ol.itemList li:before {
    counter-increment: list;
    content: counter(list);
    position: absolute;
    left: -15px;
    width: 30px;
    height: 31px;
    text-align: center;
    color: #fff;
    line-height: 30px;
    background: #55abea;
    border-radius: 50%;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

ol.itemList li:hover {
    border-color: #f48464;
    background-color: #fac6b6;
}

/*-----------------------------------------------------*/
/*Custom                                               */
/*-----------------------------------------------------*/
#header p.sb-toggle-left {
    position: fixed;
}

.marker {
    background:
        linear-gradient(to bottom,
        transparent 50%,
        #ffc400 50%);
    font-weight: 600;
    color: black;
}

.red {
    font-weight: 600;
    color: red;
}

.black {
    font-weight: 600;
    color: black;
}

.comment {
    font-size: 11px;
    color: #999;
}


/*-----------------------------------------------------*/
/*比較表※追加(19/5/23)                                  */
/*-----------------------------------------------------*/
/* 4列  基本*/
.comparison {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.comparison th,
.comparison td {
    padding: 10px 5px;
    font-size: 14px;
    border: 2px solid #bbb;
    vertical-align: middle;
}

.comparison th:first-child {
    width: 15%;
}

.comparison th,
.comparison td {
    width: 20%;
}


.comparison th {
    font-weight: bold;
    background: #04a876;
    color: #fff;
}

#content .comparison td img,
#content .comparison th img {
    width: 100%;
    margin-bottom: 0;
}

/*
.comparison2 td img{
	max-width: 30%;
	margin: 0!important;
}
*/
.comparison td a {
    text-align: center;
    display: inline-block;
    color: #03f;
}

.comparison td ul {
    padding: 0;
    list-style: none;
}

.comparison td ul li {
    margin-bottom: 10px;
    line-height: 1.5;
}

.comparison td.link_area {
    text-align: center;
    font-weight: bold;
    width: calc((100% - 100px)/5);
}

.comparison td.link_area,
.comparison td.base {
    vertical-align: middle;
}

.comparison td .linkbtn {
    max-width: 100%;
    overflow: inherit;
}

.comparison td .linkbtn a {
    font-size: 14px;
    color: #fff;
    width: 80%;
    box-sizing: border-box;
    padding-right: 20px;
    white-space: pre-wrap;
}

.comparison td.btn_blue {
    background: #034367;
    padding: 0.5rem;
    margin: 5px auto;
    text-align: center;
}

/*
.comparison2 td .linkbtn a{
	font-size: 12px;
	color: #fff;
	width: 60%;
}
*/
.comparison td .linkbtn a::before {
    top: 54%;
}

/* 2列 */
.cp2 th,
.cp2 td {
    width: 30%;
}

/* 3列 */
.cp3 td.link_area {
    text-align: center;
    font-weight: bold;
    width: calc((100% - 100px)/4);
}

.cp3 th,
.cp3 td {
    width: 25%;
}

/* 6列 */
.cp6 th,
.cp6 td {
    width: 10%;
}

.cp6 td .linkbtn a::before {
    right: 5px;
}

@media screen and (max-width: 896px) {


    .table_scroll::-webkit-scrollbar {
        height: 5px;
    }

    .table_scroll::-webkit-scrollbar-track {
        background: #ccc;
    }

    .table_scroll::-webkit-scrollbar-thumb {
        background: #999;
    }

    .comparison.cp6 td .linkbtn a::before {
        right: 10px;
    }
}

@media(max-width:769px) {
    .table_scroll {
        width: auto;
        margin: 0 10px 20px;
        overflow-x: scroll;
        white-space: nowrap;
    }

    .comparison {
        width: 719px;
    }

    .comparison.cp6 {
        width: 1000px;
    }

    .comparison {
        margin: 0;
    }

    .comparison th,
    .comparison td {
        font-size: 12px;
    }

    .comparison td img {
        min-width: 120px;
        max-width: 120px;
    }

    .comparison td .linkbtn a {
        font-size: 12px;
        max-width: 75%;
    }
}

/*-----------------------------------------------------*/
/*口コミ枠※追加(19/6/03)                                  */
/*-----------------------------------------------------*/
.review_box {
    max-width: 100%;
    /*    background: #defff2;*/
    /*    border-top: 3px solid #0ca067;*/
    border-bottom: 2px dashed #868686;
    padding: 10px;
    margin-bottom: 20px;
}

.review_user {
    display: flex;
    margin-bottom: 10px;
    align-items: center;
}

.review_user img {
    display: inline-block !important;
    width: 80px;
    height: 80px;
    max-width: 80px;
    border-radius: 50%;
    border: 2px solid #ccc;
    background: #fff;
    margin: 0 10px 0 0 !important;
}

.review_user figcaption {
    display: inline-block;
    font-size: 14px;
    color: #333;
    font-weight: bold;
    /*	vertical-align:40px;*/
}

.review_user div {
    height: auto;
}

.review_text {
    margin-bottom: 15px;
    padding: 10px;
    border: 4px solid #868686;
    background: #defff2;
    position: relative;
}

.review_text::before {
    content: "";
    position: absolute;
    top: -25px;
    left: 75px;
    border: 12px solid transparent;
    border-left: 12px solid #868686;
    border-bottom: 12px solid #868686;

}

.review_text p {
    margin: 0;
    padding: 0 !important;
    font-size: 15px;
    letter-spacing: -1px;
    font-weight: 500;
}

.review_text cite {
    display: block;
    font-size: 11px;
    font-weight: 500;
    color: #666;
    word-break: break-all;
    text-align: right;
}

.review_text cite::before {
    content: "参考リンク：";
}

@media(max-width:769px) {
    .review_text p {
        margin-bottom: 15px;
        letter-spacing: -0.8px;
    }

    .review_text cite {
        line-height: 1.3;
    }
}

/* 評価(★) */
.rating-box {
    position: relative;
    width: 5em;
    height: 1em;
    font-size: 16px;
}

.star {
    overflow: hidden;
    color: #FFc233;
    position: absolute;
    top: 0;
    left: 0;
}

.star-back {
    color: #bababa;
}

/*★5*/
.star.level5 {
    width: 100%;
}

/*★4.5*/
.star.level4h {
    width: 90%;
}

/*★4*/
.star.level4 {
    width: 80%;
}

/*★3.5*/
.star.level3h {
    width: 70%;
}

/*★3*/
.star.level3 {
    width: 60%;
}

/*★2.5*/
.star.level2h {
    width: 50%;
}

/*★2*/
.star.level2 {
    width: 40%;
}

/*★1.5*/
.star.level1h {
    width: 30%;
}

/*★1*/
.star.level1 {
    width: 20%;
}

/* fukidashi */
.fukidasi {
    overflow: hidden;
}

.s_fukidasi {
    margin-bottom: 2rem;
    overflow: hidden;
}

.fukidasi_img {
    max-width: 40%;
    min-width: 10%;
    display: block;
    float: left;
    padding: 0.5rem;
    box-sizing: border-box;
}

.fukidasi_img img {
    display: block;
    padding: 0 0.5rem;
    box-sizing: border-box;
    width: 120px;
}

.fukidasi_sph {
    background: #ffead4;
    border-radius: 10px;
    padding: 1rem;
    float: left;
    position: relative;
    max-width: 59%;
    width: 100%;
    margin: 0.5rem 1% 0.5rem 0;
    box-sizing: border-box;
    line-height: 1.2rem;
}

.fukidasi_sph:before {
    content: "";
    position: absolute;
    border: solid 15px transparent;
    border-right: 15px solid #ffead4;
    top: 20%;
    left: -30px;
}

.age {
    color: #199f8f;
    font-weight: 600;
    line-height: 1.8;
}

/* 一覧 */
.list_all {
    width: 100%;
    margin: -20px auto 3rem;
}

.list_all ul {
    list-style: none;
    width: 100%;
    padding: 0;
}

.list_all h3 {
    line-height: 1.4em;
    margin: 0.5rem auto;
    font-size: 1.2rem;
}

.list_all ul a {
    text-decoration: none;
    color: #5e3e2a;
    font-size: 14px;
}

.list_all li {
    border-bottom: 1px dashed #199f8f;
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    box-sizing: border-box;
    padding: 0;
}

.categpry_box {
    display: flex;
    justify-content: space-between;
    padding: 20px 15px;
}

.categpry_box:hover {
    background: #eee;
    opacity: 0.6;
}

.categpry_box .categpry_img {
    width: 47%;
}

.categpry_box .categpry_text {
    width: 50%;
}

.categpry_box h2 {
    background: none;
    color: #333;
    padding: 0;
    margin-bottom: 10px;
    line-height: 1.4;
    font-size: 20px;
    padding-bottom: 5px;
}

#content .categpry_box p {
    padding: 0;
    line-height: 1.5em;
    margin-bottom: 0;
}

.list_all.blog_txt {
    overflow: hidden;
}

#content .list_all ul li .categpry_box img {
    width: 100%;
}

@media(max-width:769px) {
    .categpry_box .categpry_img {
        width: 40%;
    }

    .categpry_box .categpry_text {
        width: 56%;
    }
}

/* normal_list */
.normal_list {
    width: 96%;
    margin: 0 auto 1rem;
    list-style-position: inside;
    padding: 0.5rem 0.5rem 0.5rem 1rem;
    box-sizing: border-box;
}

blockquote {
    border: 1px dashed #aaa;
    margin: 1rem;
    padding: 1rem;
    font-style: italic;
}



.btn_blue a {
    color: #fff !important;
}
